Loading...
Searching...
No Matches
Clip.cpp File Reference

Source file for Clip class. More...

`#include "Clip.h"`
`#include "AudioResampler.h"`
`#include "Exceptions.h"`
`#include "FFmpegReader.h"`
`#include "FrameMapper.h"`
`#include "QtImageReader.h"`
`#include "ChunkReader.h"`
`#include "DummyReader.h"`
`#include "Timeline.h"`
`#include "ZmqLogger.h"`
`#include <algorithm>`
`#include <cmath>`
`#include "MagickUtilities.h"`
`#include "ImageReader.h"`
`#include "TextReader.h"`
`#include <Qt>`

Go to the source code of this file.

## Detailed Description

Source file for Clip class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Clip.cpp.